inherit.keywords
Prev | Meta/*Info and Titlepages | Next

## inherit.keywords

inherit.keywords — Inherit keywords from ancestor elements?

## Synopsis

    <xsl:param name="inherit.keywords" select="1"></xsl:param>

## Description

If `inherit.keywords` is non-zero, the keyword `meta` for each HTML `head` element will include all of the keywords from ancestor elements. Otherwise, only the keywords from the current section will be used.

Prev | Up | Next
Meta/*Info and Titlepages | Home | make.single.year.ranges